#import "@preview/genealotree:0.1.0": *
#import "@preview/cetz:0.2.2": canvas

#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Stammbaumanalyse --- Wiederholung],
  seminar: [Biologie Q2],
  show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 21, month: 11, year: 2024),
  show-solutions: false,
)

#show math.equation: set text(font: "New Computer Modern") //Wird für Mathe bei Grape-Suite gebraucht

#show "->": sym.arrow
#show "=>": sym.arrow.double

#show "x-Chromosom": text(purple)[x-Chromosom]

#let dom-geneal = genealogy-init()
#let dom-geneal = add-persons(
  dom-geneal,
  (
    "I1": (sex: "m", phenos: ("ill",), geno-label: ("A", "a")),
    "I2": (sex: "f", phenos: ("ill",), geno-label: ("A", "a")),
    "II1": (sex: "f", geno-label: ("a", "a")),
  ),
)
#let dom-geneal = add-unions(
  dom-geneal,
  (("I1", "I2"), ("II1",)),
)

Beweis eines dominanter Stammbaumes:
#canvas(
  length: 0.4cm,
  {
    draw-tree(dom-geneal)
  },
)

#let rez-geneal = genealogy-init()
#let rez-geneal = add-persons(
  rez-geneal,
  (
    "I1": (sex: "m", geno-label: ("A", "a")),
    "I2": (sex: "f", geno-label: ("a", "a")),
    "II1": (sex: "f", phenos: ("ill",), geno-label: ("a", "a")),
  ),
)
#let rez-geneal = add-unions(
  rez-geneal,
  (("I1", "I2"), ("II1",)),
)
Beweis eines rezessiven Stammbaumes:
#canvas(
  length: 0.4cm,
  {
    draw-tree(rez-geneal)
  },
)

= Testen
rezessiv -> siehe Kind 25 von 14 & 15\
liegt auf x-Chromosom -> ansonsten könnten nur Männer es haben => 4 & 5\

#underline[Rezessive Merkmale treten nur dann phänotypisch zu Tage, wenn sie homozygotisch vorliegen!]\
- meisten x-Chromosomale Erbgänge sind rezessiv
- hemi-zygot (bei Männern) -> tragen nur *ein* x-Chromosom
- gonosomoal -> auf dem x-Chromosom liegend (hier wird statt AA/Aa/aa mit $X_A$/$X_a$/$Y_-$ ersetzt) => zumeist leiden Männer hierran

== Beweis für autosomale Dominanz in M1

Da Tochter 22 nicht von der Krankheit welche ihre beiden Eltern, 16 und 17, plagt selber betroffen ist, kann diese nicht rezessiv sein, da wäre dies der Fall nur erkrankte Allele weitervererbt werden könnten, da rezessive Merkmale nur dann phänotypisch auftreten würden, sollten sie homozygotisch vorliegen.

#pagebreak()

= Hausaufgabe

== M3

Nur Männer sind hier _Träger_, während Frauen nur _Überträger_ sind.\
Da allerdings Frauen auch _übertragen_ ist es nicht y-Chromosomal.

*Hinweise:*
- Krankheit tritt nur bei Männern vor -> gonosomal

*Beweise:*
Anhand von 1, 2 und ihrem Kind 3 können wir sehen, dass es nicht *rezessiv* sein kann, da wenn dies der Fall wäre, zwei kranke Allele an 3 weitervererbt werden würden, da sowohl 1 als auch 2 die Krankheit tragen, 3 ist allerdings nicht krank was das Gegenteil beweist.\
#h(1em) #sym.arrow.curve Hämophilie ist *dominant*

== M4 --- Modellstammbaum einer seltenen mitochndrialen Vererbung

#let m4-geneal = genealogy-init()
#let m4-geneal = add-persons(
  m4-geneal,
  (
    "I1": (sex: "f", phenos: ("ill",)),
    "I2": (sex: "m"),
    "II3": (sex: "m"),
    "II4": (sex: "f", phenos: ("ill",)),
    "II5": (sex: "f", phenos: ("ill",)),
    "II6": (sex: "m"),
    "II7": (sex: "f", phenos: ("ill",)),
    "II8": (sex: "m", phenos: ("ill",)),
    "II9": (sex: "m", phenos: ("ill",)),
    "II10": (sex: "f"),
    "III11": (sex: "f", phenos: ("ill",)),
    "III12": (sex: "f", phenos: ("ill",)),
    "III13": (sex: "f", phenos: ("ill",)),
    "III14": (sex: "m", phenos: ("ill",)),
    "III15": (sex: "m", phenos: ("ill",)),
    "III16": (sex: "m"),
    "III17": (sex: "f"),
    "III18": (sex: "m"),
  ),
)
#let m4-geneal = add-union(
  m4-geneal,
  ("I1", "I2"),
  ("II4", "II5", "II7", "II8", "II9"),
)
#let m4-geneal = add-union(
  m4-geneal,
  ("II3", "II4"),
  ("III11",),
)
#let m4-geneal = add-union(
  m4-geneal,
  ("II6", "II7"),
  ("III12", "III13", "III14", "III15"),
)
#let m4-geneal = add-union(
  m4-geneal,
  ("II9", "II10"),
  ("III16", "III17", "III18"),
)
#canvas(
  length: 0.4cm,
  {
    draw-tree(m4-geneal)
  },
)
Wir können hier erkennen, dass wenn die Erkrankung bei einer Mutter auftritt, alle Kinder diese erhalten\
#h(1em) -> Mitochondrien werden nur von Müttern weitervererbt!
