#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
    title: [Letzte Stunde vor der Klausur],
    seminar: [Biologie Q2],
    show-outline: true,
    author: "Erik Grobecker",
    date: datetime(day: 25, month: 11, year: 2024),
    show-solutions: false
)

#show math.equation: set text(font: "New Computer Modern") //Wird für Mathe bei Grape-Suite gebraucht

#show "->": sym.arrow
#show "=>": sym.arrow.double

= Film --- Gelektrophorese & PCR

== PCR

=== Definition/Zweck

Wird Polymerase-Kettenreaktion ausgeschrieben\
Hiermit kann man aus wenig DNA, viel DNA bauen und bestimmte Sequenzen herausschneiden

Multiplikation bestimmter DNA-Sequenzen

=== Bestandteile

- GEN
- DNA-Polymerase (muss hitzebeständig sein -> tak-Polymerase)
- Nucleotide
- Pufferlösung (hält ph-Wert stabil)
- Thermocycler
- Basenpaare
  - nach _Denaturierung_: Matrizen
- Primer

=== Schritte

+ Denaturierung
  - DNA-Doppelhelix wird durch Hitze gespalten (Wasserstoffbrücken werden getrennt)
+ Hybridiesierung
  - Primer setzt an Basen vor der Sequenz an -> diese hält zuerst bis zum Ende der DNA an\
    #h(1em) #sym.arrow.curve Sequenz ist von _vor Beginn der zu-kopierenden-Sequenz an und hört nicht auf_ 
    // #h(1em) #sym.arrow.curve dies geschieht auch mit der antiparallelen DNA-Sequenz\
    // #h(1em) #sym.arrow.curve   
+ Polymerisation
  - DNA-Sequenz wird kopiert -> dies hält vom Anfang der Sequenz bis Ende der DNA an & geschieht mit antiparallelen Sequenz\
    - In der _zweiten Iteration_ tauschen Primer die Rollen -> *passende DNA-Sequenz wird kopiert* => erst in der _zweiten Iteration_ erhält man die richtige Sequenz

Die Schritte verlaufen in mehreren Iteration, wobei erst nach der zweiten brauchbare Ergebnisse erfolgen.

== Gelektrophorese

Einheit von Fragmentlängen -> bp -> Basenpaare\
kann für viele verschiedene Ziele verwendet werden (wie um bestimmt-große Bestandteile zu finden, etc.)

== RFLP
(Restriktionsfragment-Längenpolymorphismus)

sind bei jedem Menschen verschieden -> Menschen können hiermit identifiziert werden

#pagebreak()

= für die Klausur

- PCR, Gelektrophorese
- Genregulation
  - RNA-Interferenz
  - Prokaryoten(sämtliche Ebenen)/Eukaryoten
- Epigenetik
  - CRISPR/Cas
  - Regulation
- Stammbaumanalyse
