#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Tumorbildung],
  seminar: [Biologie Q2],
  show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 5, month: 12, year: 2024),
  show-solutions: false,
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

= Tumorbildung

== Proto-Onkogene und Onkogene

*Pseudocode:*

gesundes Ras-Protein:

#rect()[
  ```py
  if something:
    ras_charged = True

  if ras_charged:
    activate_signalchain = True

  if activate_signalchain:
    build_protein_for_creation_of_cells()
  ```
]

krankes Ras-Protein:

#rect()[
  ```py
  ras_charged = true

  if ras_charged:
    activate_signalchain = True

  ...
  ```
]

=== Plenum

im gesunden Zustand:
+ Wachstumsfaktor aktiviert über Rezeptor Ras\
+ Ras gibt Signal (über Signalkette) für Produktion/Aktivierung von Transkriptionsfaktor
+ gibt Signal für Genexpression von Protein XY
+ Protein XY gibt an Kontrollpunkten Signal zur "Weiterarbeit"
+ *Zellteilung!!*

#text(
  red.darken(20%),
)[Als Onkogen #footnote[also krank] ist Ras durch Mutation unabhängig vom Wachstumsfaktor dauerhaft aktiv -> Zellteilung!!]

#pagebreak()

== Tumor-Suppressorgene

*Pseudocode:*

gesundes p53-Protein

#rect()[
  ```py
  if signal_incoming:
    transcribe()

  def transcribe():
    build("gene-p21")
  ```
]

p21 wird verwendet um im Zellzyklus von der $G_1$-Phase zur $S$-Phase zu wechseln

krankes p53-Protein

#rect()[
  ```py
  if signal_incoming:
    do_nothing()

  ...
  ```
]
heißt das p53-Protein ist permanent inaktiv und die _Phase kann nicht gewechselt werden_

=== Plenum

im gesunden Zustand:
+ wachstumhemmender Faktor bindet an Rezeptor
+ Rezeptor löst Moleküle einer hemmenden Signalkette aus
+ Signalkette ermöglicht RNA-Polymerase das Ablesen des P21 Gens
+ Genexpression für P21 (Protein für Hemmung der Zellteilung) findet statt
+ P21 gibt am Kontrollpunkt Signal zum "Stoppen" der Zellteilung
+ *keine Zellteilung!!*

im kranken Zustand:\
#text(
  red.darken(20%),
)[Durch Mutation wirk P53 nicht mehr als Transkriptionsfaktor für P21, wodurch P21 nicht mehr expressiert werden kann und das Stop-Signal für Zellteilung fehlt -> Zellteilung!!]

#pagebreak()

= Gebärmutterhalskrebs

*Hausaufgabe:*\
Therapiemöglichkeiten zusammenfassen
