#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Evolution: Formen der Selektion],
  seminar: [Biologie Q2],
  // show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 9, month: 1, year: 2025),
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

Bei Versuchen die Voraussetzungen des Versuchs herausschreiben

= Selektionsformen

- stabilisierende Selektion
  - extreme Phänotypen (Ausprägungen) werden eliminiert
  - durschnittliche Individueen einer Population werden begünstigt
  - Verringerung der Merkmalsvarianz
  - Verteilungskurve wird schmaler
- gerichtete Selektion
  - Mittelwert eines Merkmals wird beeinflusst (wie z.B. schneller = besser)
  - anderer Mittelwert wird begünstigt
  - Verteilungskurve wird verschoben
- disruptive Selektion
  - extreme Phänotypen an beiden Enden der Merkmalsverteilung werden bevorteilt
  - Unterpopulationen entstehen
  - Verteilungskurve teilt sich
- Sexuelle Selektion
  - Partner wählen einen aufgrund von Aussehen (z.B. beim Pfau, quacken der Frösche, Geweihe bei Hirschen)
  - visuell "schöne" Eigenschaften werden begünstigt
  - der einzige Zweck dieser Eigenschaften ist demnach mögliche Partner zu finden
  - siehe @part-1

== Visuell

#figure(
  image("assets/excalidraw/selektionsformen.excalidraw.png", height: 95%),
  caption: [Selektionsformen visualisiert]
)

== Sexuele Selektion (Plenum) <part-1>

Manche in der Evolution entwickelte Eigenschaften oder Körperanhängsel 
scheinen biologisch nicht vorteilhaft zu sein,
da sie mehr Energie verbrauchen oder ihre Träger träger machen.
Dennoch bieten sie einen Vorteil in der biologischen Fitness, 
da die Träger (oft Männchen) besseren Zugang zum weiblichen Geschlecht erlangen\
-> Rad der Pfauen: Vorteil bei der Balz\
-> Geweih der Hirsche: Vorteil im Kampf mit anderen Männchen\
-> Quaken der Frösche: Vorteil bei der Partnerfindung\
Alle diese Merkmale bringen den Trägern eine erhöhte Fortpflanzungsrate\ 
und damit die Weitergabe ihrer Gene ein -> erhöhte biologische Fitness!

