#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Evolution: Artbegriff und Artenbildung],
  seminar: [Biologie Q2],
  show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 26, month: 1, year: 2025),
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

Damit eine neue Art entstehen kann, muss es vorerst zur einer Mutation führen,
welche durch eine Notwendigkeit (hohe Konkurrenz) ausgenutzt werden muss.

Bei der Suche nach einer Begründung für eine Mutation und Populationsbildung,
sollte man sich an den Selektionsformen orientieren.

= Artbegriff und Artenbildung

== Artbegriff

- Unterscheidung der Art nach _äußerlichen Merkmalen_ -> *morphologischer Artbegriff*
  - Kontra: oft nicht eindeutig
  - viele Individuen gehören einer Art an wenn sich wesentliche Körpermerkmale geteilt werden
- Fortpflanzungsfähigkeit als Kriterium -> *biologischer Artbegriff*
  - Individuen gehören zur selben Art, wenn sie sich untereinander fortpflanzen und fruchtbare Nachkommen zeugen können.
  - *reproduktive Isolation*: Genfluss zwischen verschiedenen Arten ist unterbunden (Kinder sind unfruchtbar)

#pagebreak()

== Artenbildung

=== Fortpflanzungsbarrieren

Durch Fortpflanzungsbarrieren führte es zu Bildung neuer Arten durch reproduktive Isolation, bei diesen wird unterschieden zwischen, diese entstehen *nach* einer Bildung einer neuen (Unter)Art:
- *Präzygotische Barrieren*
  - Barrieren die vor der Bildung der Zygoten #footnote[Zelle, welche aus Ei- und Spermienzelle entsteht, siehe #link("https://de.wikipedia.org/wiki/Zygote")[Wikipedia]] <fn-zygote> wirksam sind
  - _Habitatisolation_: Mitglieder der selben Art haben sehr verschiedene Habitate -> kommt nicht zum Austausch
  - _zeitliche Isolation_: Pflanzenarten blühen zu verschiedenen Tages- oder Jahreszeiten -> gegenseitige Bestäubung wird verhindert
  - _Verhaltensisolation_: Verschiedenes Verhalten wie anderer Gesang und andere Balzrituale bei Vogelarten führen zur Isolation
  - _mechanische Isolation_: Begattungsorgane sind inkompatibel, z.B. bei Spinnen -> Isolation
  - _gametische Isolation_: artfremde Spermien reagieren nicht auf Lockstoffe & fehlende Struktur zum eindringen in Eizelle -> Isolation (bei Fischarten welche Laich ins Wasser geben)
  - _ökologische Isolation_: Isolationsform basierend auf Konkurrenz und anderen ökologischen Faktoren
- *Postzygotische Barrieren*
  - _Hybridsterblichkeit_: Hohe Sterblichkeitsrate bei verschmolzenen Zygoten @fn-zygote -> keine/sehr seltene Fortpflanzung
  - _Hybridsterilität_: Nachfahren sind steril (können keine Kinder bekommen) -> keine weitere Fortpflanzung
  - _Hybridzusammenbruch_: Vitalitäts#footnote[nicht nur bei Sterilität]-/Fruchtbarkeitsprobleme in späteren Generationen -> keine weitere Fortpflanzung

#pagebreak()

=== Allopatrische Artbildung

// - Aufspaltung einer Population (z.B. durch Landmasse)
// - verschiedene Entwicklung der beiden Parteien durch verschiedene Selektion etc.
// - Unterarten: verschieden entwickelte Arten unter welchen fruchtbare Kreuzungen hervorkommen können
// - Hybridzonen: Zonen in welchen beide Unterarten vorkommen und Hybride bilden

Artbildung ist *allopatrisch*, wenn eine Population durch geographische Faktoren wie eine Landmassen, Berge, etc. aufgespalten wird,
nach dieser *Separation* entwickeln sich die getrennten Teile der Art anders, wodurch andere Arten entstehen.\
Sollten sich diese Arten untereinander kreuzen können, mit fruchtbaren Nachfolgern, handelt es sich um *Unterarten*.\
Zonen in welchen zwei _Unterarten_ sich treffen und *Hybride* zeugen, werden *Hybridzonen* genannt.

=== Sympatrische Artbildung

// - Partner mit ähnlichen äußerlichen Merkmalen werden für Paarung bevorzugt, andere werden ausgeschlossen (nur A mit A und B mit B)
// - Polyploidie: Zahl der Chromosomensätze bei Pflanzen vergrößert sich durch Fehler bei Zellteilung
//   - aus einer diploiden Zelle (2n #footnote[$n$ steht für Chromosomensätze]) wird eine tetraploide Zelle (4n)
//   - $4n$ kann sich mit $4n$ kreuzen, $2n$ mit $2n$, 4n aber nicht mit $2n$ (da daraus sterile $3n$ entsteht)
//   - eine neue Art entsteht (4n)
//   - es gibt polyploide Pflanzen (Weizen, Baumwolle, etc.) -> höhere Toleranz zu Umweltfaktoren -> höherer Energiebedarf bei Fortpflanzung

*Sympatrische Artbildung* ist, wenn Partner mit bestimmten äußerlichen Merkmalen anderen vorgezogen werden, welche diese nicht besitzen.

*Polyploidie* ist, wenn sich bei Pflanzen die Anzahl der Chromosomensätze verändert (z.B. von $2n$ zu $4n$ #footnote[$n$ steht für Chromosomensätze]),
bei diesen kann sich die ursprüngliche Art ($2n$) nicht mehr erfolgreich mit der mutierten ($4n$) paaren, da die Kreuzung ($3n$) steril ist.\
Dieser Mutation findet während der _Meiose_ statt.

Ein Beispiel hierzu ist wenn ein _Selektionsdruck_ aufgrund von intraspezifischer _Konkurrenz_ entsteht (z.B. wenig Ressourcen),
weshalb eine Mutation falls vorliegend genutzt wird um diesem Druck auzugleichen.

Siehe @fig-1 für ein Beispiel.

==== Polyploidie

//TODO: weiter erläutern & Zellteilung wiederholen
Entsteht durch Nicht-Trennung von homologen Chromosomen

==== adaptive Radiation

- besondere Form der sympatrischen Artbildung (sehr schnell!)
- starker Selektionsdruck durch hohe Populationsdichte aufgrund fehlender Fressfeinde
- ökologische Isolation
  - Spezialisierung auf verschiedene ökologische Nischen

#underline[Vorraussetzungen:]
- "Raum" onhe Räuber & Konkurrenz
  - hohe Populationsdichte (Nahrungsmangel) => Stress -> Selektionsdruck
- freie _ökologische Nischen_ zum "Einwandern" durch passende _Mutationen_

Siehe @bsp-fledertiere für ein Beispiel.

=== Sympatrische & Allopatrische Artbildung im Vergleich

#table(
  columns: 3,
  table.header([], [*Allopatrische Artbildung*], [*Sympatrische Artbildung*]),
  [Definition],
  [*geographische Barriere*, Isolationsmechanismen verhindern Fortpflanzung],
  [*Selbes Verbreitungsgebiet* ohne geografische Separation, Fortpflanzungsbarrieren innerhalb einer Population],

  [wirksame\ Isolationsmechanismen],
  [geographische Isolation/Separation],
  [Verhaltens- und Habitatisolation, zeitliche Isolation],

  [Ursachen,\ Voraussetzungen],
  [
    - _veränderte geographische Faktoren_ die zur Aufspaltung führen
    - _Mutationen_ und Selektion, welche zu verhinderten Genfluss führen
  ],
  [
    - _inneratliche Konkurrenz_ welche zu Mechanismen der Konkurrenzvermeidung führt
    - Polyploidisierung bei Pflanzen
    - Rekombination //TODO: erläutern
    - _freie ökologische Nischen_
    - _Mutation_
  ],

  [hauptsächlich\ wirksame\ Faktoren],
  [
    _gerichtete Selektion_ //TODO: erläutern
  ],
  [
    - sexuelle Selektion
    - disruptive Selektion
    - gerichtete Selektion
  ],
)

== Möglichkeiten zur Untersuchung von Verwandschaftsgraden

(siehe #link("https://www.biologie-unterricht.com/ksevolution/ksbelegeverwandtschaft/")[link])



=== Homologie

Kriterien:

+ *Kriterium der Kontinuität:* Finden wir bei Organen unterschiedlicher Lebewesen eine Entwicklungsreihe, kann dies ein Abbild der evolutiven Entwicklung darstellen.
+ *Kriterium der Lage:* Ähneln sich innere Strukturen unterschiedlicher Lebewesen in der Lage, Anzahl und Abfolge ihrer Zusammensetzung, ist dies auch ein Hinweis auf eine gemeinsamen evolutiven Ursprung. Es ist unwahrscheinlich anzunehmen, dass als Reaktion auf völlig unterschiedliche Umweltfaktoren solche Ähnlichkeiten entstehen.
+ *Kriterium der spezifischen Qualität:* Manche Strukturen erscheinen zunächst überhaupt nicht miteinander verwandt, weil sie weder eine Kontinuität noch eine ähnliche Lage aufweisen. Dennoch kann z.B. die verwendete Bausubstanz und die Anordnung derer so ähnlich sein, dass man auch deshalb von einer Homolgie ausgehen kann.

=== Analogie

/ Analogie: Ergebnis einer konvergenten //TODO: #footnote() Bebgiffserklärung
  Entwicklung -> ähnliche Umweltfaktoren = ähnliche Entwicklung

= Abbildungen

#figure(
  image("assets/excalidraw/bio_artbildungsprozeß.excalidraw.png", height: 70%),
  caption: [Beispiel zweier sympatrischer Artbildungen],
) <fig-1>

#pagebreak()

= Aufgaben

== Verbreitung der Hausmaus
(Buch S. 474 Nr. 1-3)

=== Wie haben sich Unterarten gebildet?
- Hybridzone -> allopatrisch
- vermutlich hat sich domesticus an Römer aufgrund der Nahrung gebunden, (siehe domestic)

In der vorliegende Quelle wird erwähnt das _domesticus_ mit den Römern in Westeuropa ankamm,
weshalb wahrscheinlich ist, dass diese Unterart in Städten dieser hausten um von der einfacheren Nahrungsquelle zu profitieren.\
Daher können wir vermuten das die _musculus musculus_ Art nicht in römischen Städten wohnte und somit getrennt von der anderen Unterart war.
Da es sich hier um eine geographische Trennung halten, wäre dies eine *allopatrische Artsbildung*.

=== Befunde zu Darmparasiten

In der Grafik ist zu sehen, wie sowohl bei _domesticus_ als auch bei _musculus_ eine sehr ähnliche Zahl (wennnicht dieselbe)
an Darmparasiten auftritt,
hier sind die Männchen weitaus öfter betroffen als die Weibchen, welche fast gar nicht unter Darmparasiten leiden müssen.
Kommt es allerdings zu Hybriden sind diese sehr viel verhäufter von solchen Parasiten betroffen.

=== Warum bleiben Verbreitungsgebiete und Hybridzone stabil?

Vermutlich bestehen die Verbreitungsgebiete und Hybridzone weiterhin,
da mit einer höheren Wahrscheinlichkeit von Darmparasiten eine höhere Sterblichkeitsrate eintreffen würde.\
Sollte es also zu einem Zeitpunkt dazu kommen das mehr Hybriden gezeugt werden,
würden diese schneller Sterben und somit weniger Nachfahren zeugen.\
-> sie sind nicht so biologisch fit wie die Unterarten

== Adaptive Radiation der Fledertiere <bsp-fledertiere>

=== Definition "ökologische Planstelle"

//TODO: nacharbeiten & Planstelle definieren

=== Beispiel eines Fließdiagrams

#v(1em)
#import "@preview/fletcher:0.5.1" as fletcher: diagram, node, edge
#figure(
  rect(
    diagram(
      // debug: true,
      node((0, 0), [starker Anstieg der Temperatur in Eozän (ca. 55-35 Mio. Jahre vor heute)]),

      node((0, 1), [Vielfalt von Pflanzen + Insekten (Coevolution)]),
      edge((0, 0), (0, 1), "->"),

      node((0, 2), [hohe Anzahl an #footnote[potenziellen, neuen, freien] Nahrungsquellen]),
      edge((0, 1), (0, 2), "->"),

      node((0, 3), [Spezialisierung der Urfledermäuse auf verschiedene Nahrungsquellen]),
      edge((0, 2), (0, 3), "->"),
      node((0.5, 3.5), [Nachtaktivität, Echolotsystem]),
      edge((0, 3), "<-"), //rel

      node((0, 4), [Entstehung verschiedener Arten]),
      edge((0, 3), (0, 4), "->"),
    ),
  ),
  caption: [Fließdiagram zu Entwicklung verschiedener Fledertier-Arten],
)


