#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "en")

#show: project.with(
  title: [atmosphere in a dystopian novel],
  seminar: [Englisch Q2],
  show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 27, month: 11, year: 2024),
  show-solutions: false,
)

#show "=>": sym.arrow.double
#show "->": sym.arrow
#show "neg": text(red)[negative]

= Atmosphere

- color
- weather
- connotation
- setting
- smell
- environment
  - buildings
  - nature
- mood
  - oneself
  - others
- behaviour

*plenum:*
- Atmosphere
  - settings/circumstances
    - place
    - time
    - weather
    - objects
    - situation
  - characters
    - appearance
    - behaviour
    - language
    - interaction
  - narrator's voice
    - choice of words
    - use of imagery, contrasts and other devices
    - allusions, e.g. also previous/future events

#pagebreak()

== setting of the excerpt

- places
  - hallway (ll. 1-6)
    - smell: boiled cabbage, old rag mats -> neg, discomfort
  - stairs (ll. 6-12)
    - lift can't be used -> neg
  - outside the stairs (ll. 12-17)
  - flat (ll. 17-24)
  - outside the window (ll. 31-44)
- time
  - daytime
  - spring ("winter had just ended" ll. 29-30)
- weather
  - blue sky (l. 34)
  - windy (ll. 32-33)
- objects
  - telescreen
    - records whatever one does (ll. 45-46) -> neg
    - broadcasts news permanently with no way of turning it off (ll. 23-24) -> neg
  - helicopter
  - posters plastered everywhere (ll. 35-39) of "BIG BROTHER" -> neg
    - nothing else has color (ll. 34-35) -> neg
    - seems to watch the viewer from every point of view -> neg
- situation
  - Winstons comes back home (ll. 1-17)
    - has to excert much energy to make it up the stairs -> neg
  - looks outside window
  - being watched (telescreen) the whole time (ll. 45-46)
    - permanent surveillance -> neg
  - electric is cut off during daylight hours (l. 9) -> neg
    - unable to use lift

/*
In the excerpt Winston comes home, during which he excerts himself climbing up the stairs, here one object appears, the swarm of posters depicting "BIG BROTHER" who seems to always watch him.
Once inside his flat lies the telescreen which not unlike the posters always watches him but also listens, with both the posters and the screens seemingly constantly watching a person, one would be heavily constrained in the actions to undertake.
*/

*as a group:*
- constant surveillance -> uncanny
- cabbage smell, non-working electrics -> dismal

#pagebreak()

=== other groups

- characters
  - physical appearance: smallish frail figure -> glooming, depressing
  - allusion: Hitler -> tensive
- narrator's voice
  - few contrasts between environment and posters
  - no conversations -> lonly, no one to talk to
  - choice of words -> eerie, dismal
  - no color in anything -> lifeless, dismal
  - formal and complex words
  - third person limited narrator
