#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Wie konnte Deutschand unbemerkt aufrüsten und Macht erhöhen?],
  seminar: [Geschichte Q2],
  show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 29, month: 11, year: 2024),
  show-solutions: false,
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

/*
- andere Ländern haben Deutschlands aufrüsten erst verspätet bemerkt, da diese unter der Weltwirtschaftskrise litten und sich deshalb vorerst um diese Probleme kümmern mussten
- durch das Mefo-System wurde die Waffenproduktion verschleiert -> kein Geld ist offiziel geflossen
- deutsche Diplomaten waren im Außland tätig -> Schwächung des Versailler-Vertrag & Legitimierung von Deutschlands bestreben
*/

= Warum wurde Hitler nicht (frühzeitig) gestoppt?

- Europäische Mächte steckten selbst in der Krise (Empire, Wirtschaft)
- Bolchewistische Beratung durch Sowiet Union #footnote[oder Onion]
- Verschleiern der wahren Absichten Hitlers (Mefo-Wechsel, etc.)
- "Verständnis" für Revisionswünsche #footnote[Revision(Änderung/Entfernung) des Versailler-Vertrags] Deutschlands im Ausland
- Betonung des Friedenswillens

== Hitler's Außenpolitik

#figure(
  align(center)[
    #table(
      columns: 3,
      align: (col, row) => (auto, auto, auto).at(col),
      inset: 6pt,
      table.header([#strong[Datum]], [#strong[Ereigniss:]], [#strong[Folgen:]]),
      [14. Oktober 1933], [Austritt aus dem Völkerbund], [Rüstungsbeschränkungen/Kontrollen konnten umgangen werden],
      [Januar 1935],
      [Saarabestimmung -> Eingliederung des Saarlands ins Deutsche Reich],
      [Einmarsch ins entmilitarisierte Rheinland],

      [16. März 1935],
      [Wiedereinführung der Wehrpflicht],
      [Bruch des Versailler Vertrags, Großmächte machten Zugeständnisse um Krieg zu verhindern],

      [18. Juni 1935],
      ["deutsch-britisches-Flottenabkommen" wurde im Rahmen der "Appeasement-Politik" geschlossen],
      [gestatteter Aufbau einer Seeflotte (35% der britischen Seeflotte)],

      [25. Oktober 1936], ["Achse Berlin-Rom" wird mit Italien geschlossen], [Deutschland ist mit Italien alliert],
      [25. November 1936], ["Antikominternpakt" wird mit Japan geschlossen], [Deutschland ist mit Japan alliert],
      [März 1938],
      [Besetzung und "Anschluss Österreichs" erfolgt],
      [Ende der friedlichen Poltik -> Beginn der invasiven],

      [September 1938],
      [Beanspruchung des Sudetenland #footnote[süd-westlicher Teil der Tschechoslowakei, war zumeist deutsch-sprachig]],
      [Lösung für die "Sudetenkrise" wurde mit dem "Münchner Abkommen" gelöst],

      [März 1939],
      [deutsche Truppen marschieren in die "Rest-Tschechei" ein],
      [Böhmen und Mähren wurden zum "Reichsprotektorat" erklärt -> Vorbereitung eines Angriffskriegs gegen Polen],

      [23. August 1939], [deutsch-sowjetischer Nichtangriffspakt wird geschlossen], [Russland greift Polen gemeinsam mit Deutschland an; beeinhaltete Aufteilung Polens],
    )],
)

*Phasen:*\
1933-1936 -> Schwächung des Versailler Vertrags, Anfang des Aufrüstens; Bündnisse mit anderen Ländern schließen um eigene Stellung zu sichern\
1938-1939 -> Expansion und Bruch des Friedens

=== "Appeasement-Politik"

*HA:*\
dies hier zuende ausschreiben

"Appeasement-Politik" ist wenn Staaten versuchen  einen Staat zu besäf
