#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project, task, subtask

#set text(lang: "de")

#show: project.with(
  title: [Wie werden Funktionen verknüpft],
  seminar: [Mathe Q2],
  // show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 9, month: 12, year: 2024),
)

= Ganzrationale Funktionen

Wiederholung:
$
  f(x) &= underbrace(3x^2, "Pf") #h(0.5em) underbrace(+2x, "Pf") #h(0.5em) underbrace(+1, "Pf")
$

Ganzrationale Funktionen bestehen aus einer Summe oder Differenz von Potenzfunktionen(Pf).\
Man sie ab mittels der Potenz- und Summenregel.

= Kettenregel

Beispiel: 
$
  f(x)&= e^(2x+1)\
  g(u)&=e^u\
  t(x)&=2x+1\
  g(t(x)) &= f(x)\
  #line(stroke: (dash: "dashed"))\
  f'(x)&=g'(t(x)) dot t'(x)\
  f'(x) &= e^(2x+1) dot 2

$

== Aufgaben
S. 139 Nr. a) - f)

$
  a) #h(0.25em) & f'(x) =& 4(x+2)^3\
  b) #h(0.25em) & f'(x) =& 24(8x+2)^2\
  c) #h(0.25em) & f'(x) =& 15(1/2 -5x)^2\
  d) #h(0.25em) & f'(x) =& x(x^2-5)\
  e) #h(0.25em) & f'(x) =& 2e^(2x)\
  f) #h(0.25em) & f'(x) =& -4e^(-4x)

$

Nr. 3 a) & b)

$
  a)\
  f(x) &= 2e^x\
  f'(x) &= 2e^x\
  \
  g(x) &= 0.5(1-3x)^4\
  g'(x) &= -6(1-3x)^3
  \
  b)\
  f(x) &= (5-2x)^4\
  f'(x) &= -8(5-2x)^3\
  \
  g(x)&=4 dot e^(2-x)\
  g'(x)&=-4 dot e^(2-x)
$

= Produktregel

$
  f(x)  &= x^2 dot e^(3x)\
  f'(x) &= 2x dot 3e^(3x) #h(1em) ???\
  \
  f(x) &= u dot v\
  f'(x)&= u'(x) dot v(x) + u(x) dot v'(x)\
  u(x)&= x^2\
  u'(x)&=2x\
  v(x)&= e^(3x)\
  v'(x)&=e^(3x) dot 3\
  &=3e^(3x)\
  f'(x)&= 2x dot 3e^(3x) + x^2 dot 3e^(3x)
$

$
  g(x)&=e^(3x)\
  t(u)&=e^u\
  j(x)&=3x
$

#pagebreak()

== Übung
S. 136 Nr. 1a) - d)

$
  a)\
  f(x)&=2x dot (4x -1)\
  u(x)&=2x\
  u'(x)&=2\
  v(x)&=(4x-1)\
  v'(x)&=4\
  f'(x)&=2 dot (4x-1) + 2x dot 4\
  \
  b)\
  f(x)&=(5x+3) dot (x+2)\
  u(x)&=5x+3\
  u'(x)&=5\
  v(x)&=x+2\
  v'(x)&=1\
  f'(x)&=5 dot (x+2) + (5x+3) dot 1\
  \
  c)\
  f(x)&=(2-5x) dot (x +2)\
  u(x)&=2-5x\
  u'(x)&=5\
  v(x)&=x+2\
  v'(x)&=1\
  f'(x)&=5 dot (x+2) + (2-5x) dot 1\
  \
  d)\
  f(x)&=2x dot e^x\
  u(x)&=2x\
  u'(x)&=2\
  v(x)&=e^x\
  v'(x)&=e^x\
  f'(x)&=2 dot e^x + 2x dot e^x
$

