#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project, task, subtask

#set text(lang: "de")

#show: project.with(
  title: [Standardabweichung],
  seminar: [Mathe Q2],
  show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 27, month: 1, year: 2025),
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

= Analysis

== Mittelwert

Synonym: arithmetisches Mittel, Durchschnitt, $M$

#figure(table(
  columns: 6,
  rows: 2,
  [1], [2], [3], [4], [5], [6],
  [2], [2], [4], [4], [2], [2],
), caption: [Beispiel I])

$ 
M=((1dot 2) + (2dot 2)+(3dot 4)+(5dot 2)+(6dot 2))/16=3.5 
$

Auch die Symmetrie der Tabelle zeigt den Durschnitt (vertikaler Strich in zwischen 3 und 4)

#figure(table(
  columns: 6,
  rows: 2,
  [1], [2], [3], [4], [5], [6],
  [7], [1], [0], [0], [1], [7],
), caption: [Beispiel II])

$
  M=((1dot 7)+(2dot 1)+(5dot 1) + (6dot 7))/16 = 3.5
$

Auch hier finden wir eine Symmetrie in der Tabelle.

Das *arithmetischen Mittel* hat die _Stärke_: Das man einen Eindruck über eine Tendenz erhält. Hier wäre das die Notentendenz.\
Die _Schwäche_ ist: Das man keine genauen Information über Einzelnoten erfährt.\
Extremwerte beeinflussen einen Mittelwert relativ stark.\
Dem Mittelwert kann man keine Aussage über die präzise Verteilung entnehmen.

Eine Alternative würde hier der Median bieten, bei welchem einfach die mittleren Werte genommen werden (hier also 2 und 5).

#pagebreak()

== Die Standardabweichung

bezieht sich auf vorherige Rechnung:\
$M$: $3.5$\

$
  n &= "Anzahl der Möglichen Werte"\
  M &= "Durchschnitt"\
  x &= "Spezifischer Wert"\
  y &= "Anzahl des spezifischen Wertes"\
  sigma &= sqrt((x-M)^2 dot y/n)
$

$
  I:\
  sigma &= sqrt((1-3.5)^2 dot 2/16 + (2-3.5)^2 dot 2/16 + (3-3.5)^2 dot 4/16 + (4-3.5)^2 dot 4/16 + (5-3.5)^2 dot 2/16 + (6-3.5)^2 dot 2/16 )\
  &= 1.5 \

  I I:\
  sigma &= sqrt((1-3.5)^2 dot 7/16 + (2-3.5)^2 dot 1/16 + (3-3.5)^2 dot 0/16 + (4-3.5)^2 dot 0/16 + (5-3.5)^2 dot 1/16 + (6-3.5)^2 dot 7/16 )\
  &= 2.4
$

=> Streuen die Messergebnisse nur gering um den Mittelwert,
hat man eine kleine Standardabweichung.

=== allgemeine Formel

Gegeben: Urliste ($x_1, x_2, x_3, ..., x_n$)\
#h(1em)-> $n$ ist die Anzahl unserer Elemente in der Urliste

Mittelwert: $overline(x) = (x_1 + x_2 + x_3 + ... + x_n)/n$

Standardabweichung:\
$
  s = sqrt(
    1/n dot (x_1 - overline(x))^2 +
    1/n dot (x_2 - overline(x))^2 +
    ... +
    1/n dot (x_n - overline(x))^2
  )
$

#v(2.5em)

$s$ kann durch $sigma$ ersetzt werden,\
$n$ durch $mu$

#pagebreak()

=== Hausaufgabe

Diese ist S. 274, Nr. 2 & 3 & 7
==== Nr. 2

$
  sigma &= sqrt(sum^n_(i=1) (x_1 - mu)^2 dot p_i)\
$

$
  mu &= ((0 dot 10%) + (1 dot 20%) + (2 dot 30%) + (3 dot 40%))/(100%) = 2\
  sigma &= sqrt((0-mu)^2 dot 10/100 + (1-mu)^2 dot 20/100 + (2-mu)^2 dot 30/100 + (3-mu)^2 dot 40/100) = 1
$

==== Nr. 3
a)
$
  mu &= ((1 dot 1) + (2 dot 1) + (3 dot 1))/3 = 1\
  sigma &= sqrt(
    (1 - mu)^2 dot 1/3
    + (2 - mu)^2 dot 1/3
    + (3 - mu)^2 dot 1/3
  )\
  &= 1.29
$

b)
$
  mu &= ((1 dot 1) + (3 dot 2))/3 = 7/3\
  sigma &= sqrt(
    (1 - mu)^2 dot 1/3
    + (3 - mu)^2 dot 2/3
  )\
  &= 0.94
$

c)

$
  mu &= ((-2 dot 1) + (-1 dot 1) + (0 dot 1) + (1 dot 1) + (2 dot 1))/5 = 0\
  sigma &= sqrt(
    (-2 - mu)^2 dot 1/5
    + (-1 - mu)^2 dot 1/5
    + (0 - mu)^2 dot 1/5
    + (1 - mu)^2 dot 1/5
    + (2 - mu)^2 dot 1/5
  )\
  &= 1.41
$

==== Nr. 7
a)
$
  mu &= ((0 dot 49%) + (2 dot 1%) + (4 dot 1%) + (6 dot 49%))/(100%) = 3\
  sigma &= sqrt(
    (0 - mu)^2 dot 49/100
    + (2 - mu)^2 dot 1/100
    + (4 - mu)^2 dot 1/100
    + (6 - mu)^2 dot 49/100
  )\
  &= 2.97
$
$
  mu &= ((0 dot 1%) + (2 dot 49%) + (4 dot 49%) + (6 dot 1%))/(100%) = 3\
  sigma &= sqrt(
    (0 - mu)^2 dot 1/100
    + (2 - mu)^2 dot 49/100
    + (4 - mu)^2 dot 49/100
    + (6 - mu)^2 dot 1/100
  )\
  &= 1.08
$

b)

Der signifikante Unterschied zwischen beiden Wertetabellen ist, dass bei der ersten, die häufigsten Werten an den Extrema konzentriert sind und in der zweiten, in der Mitte.\
Wenn man diese als Kurven betrachten würde, wäre die erste Tabelle eine Exponentielle Funktion; und die zweite eine nach unten zeigende Exponentielle Funktion.

#pagebreak()

= Exkurs: Summen

Das Summenzeichen:

$
  sum_(i=1)^10000 i = x\
  1+2+3+4+5+6+...+10000 = x
$

Oder ein weiteres Beispiel:
#rect(
  $
    sum^40_(x=10) x  =10+11+12+...+40=775
  $
)
