#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Erwartungswert],
  seminar: [Mathe Q2],
  show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 6, month: 2, year: 2025),
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

// Herr Orbens Mutter findet die AfD sympathisch

== allgemeine Notiz

#underline[Bei den *Operatoren* _bestimme_ und _berechne_]:\
Ansätze müssen *immer* dokumentiert werden.

= Erwartungswert

"Mittelwert der Theorien"

Ist der Wert den wir auf lange Sicht erwarten.

// Das Ergebnis zeigt uns also den zu erwartenden Durchschnitt, würde man 

Wenn man ein Experiment hinreichend häufig ausführt, nähert man sich dem *Erwartungswert*.

== Formel

Angenommen die möglichen Ausgänge eines Zufallsexperiments sind $x_1, x_2, x_3, ..., x_n$\
Die dazu gehörende Wahrscheinlichkeiten sind $p_1, p_2, p_3, ..., p_n$

$
  mu "(Erwartungswert)" &=
  x_1 dot p_2 + x_2 dot x_2 + x_3 dot p_3 + ... + x_n dot p_n
  \
  sigma "(Standardabweichung)" &=
  sqrt(
    (x_1 - mu)^2 dot p_1 +
    (x_2 - mu)^2 dot p_2 +
    (x_3 - mu)^2 dot p_3 +
    ... +
    (x_n - mu)^2 dot p_n
  )
  // \
  // &=
  // sqrt(sum_(i=1)^(n-1) (x_i - mu)^2 dot p_i)
$

#pagebreak()

==  Beispiele/Aufgaben

=== S. 279

==== Nr. 1

$
  mu &= (-10) dot 1/4 + 0 dot 1/6 + 5 dot 1/2 + 10 dot 1/12\
  &= 5/6\
  sigma &= sqrt(
    (-10 - mu)^2 dot 1/4 +
    (0 - mu)^2 dot 1/6 +
    (5 - mu)^2 dot 1/2 +
    (10 - mu)^2 dot 1/12
  )\
  &= 6.72
$

Auf lange Sicht würde $mu$ also anzeigen, dass wir uns $5/6$ nähern würden.


