<!--- https://aistudio.google.com/app/prompts?state=%7B%22ids%22:%5B%221ewtYIfyqrbVFoSi3fx9yOyIPWkcavaHP%22%5D,%22action%22:%22open%22,%22userId%22:%22112965367442175129297%22,%22resourceKeys%22:%7B%7D%7D&usp=sharing></--->

**Funktionsuntersuchung**

Die Funktionsuntersuchung dient dazu, den Verlauf und die Eigenschaften einer gegebenen Funktion $f(x)$ zu analysieren und zu beschreiben. Typische Aspekte einer Funktionsuntersuchung sind:

1. **Definitionsmenge (D):** Bestimmung aller erlaubten x-Werte, für die die Funktion definiert ist.

   - _Beispiel:_ $f(x) = \frac{1}{x-2}$ hat die Definitionsmenge $D = \mathbb{R} \setminus \{2\}$, da der Nenner nicht Null sein darf.

2. **Wertebereich (W):** Bestimmung aller möglichen y-Werte, die die Funktion annehmen kann.

   - _Beispiel:_ $f(x) = x^2$ hat den Wertebereich $W = [0, \infty)$, da Quadrate immer nicht-negativ sind.

3. **Symmetrie:**

   - **Achsensymmetrie zur y-Achse:** Wenn $f(-x) = f(x)$ für alle $x \in D$.
     - _Beispiel:_ $f(x) = x^2$ ist achsensymmetrisch zur y-Achse.
   - **Punktsymmetrie zum Ursprung:** Wenn $f(-x) = -f(x)$ für alle $x \in D$.
     - _Beispiel:_ $f(x) = x^3$ ist punktsymmetrisch zum Ursprung.

4. **Nullstellen:** Bestimmung der x-Werte, für die $f(x) = 0$ gilt.

   - _Beispiel:_ $f(x) = x^2 - 4$. Nullstellen: $x^2 - 4 = 0 \Rightarrow x^2 = 4 \Rightarrow x_{1,2} = \pm 2$

5. **Schnittpunkte mit der y-Achse:** Berechnung von $f(0)$.

   - _Beispiel:_ $f(x) = x^2 - 4$. Schnittpunkt mit y-Achse: $f(0) = 0^2 - 4 = -4 \Rightarrow S_y(0, -4)$

6. **Verhalten im Unendlichen (Grenzwerte):** Untersuchung, was mit $f(x)$ passiert, wenn $x$ gegen $\infty$ oder $-\infty$ geht.

   - _Beispiel:_ $f(x) = \frac{1}{x}$. $\lim_{x \to \infty} \frac{1}{x} = 0$ und $\lim_{x \to -\infty} \frac{1}{x} = 0$

7. **Monotonie:** Bestimmung der Intervalle, in denen die Funktion steigt oder fällt.

   - **Monoton steigend:** Wenn $f'(x) > 0$.
   - **Monoton fallend:** Wenn $f'(x) < 0$.
   - _Beispiel:_ $f(x) = x^3$. $f'(x) = 3x^2 > 0$ für $x \neq 0$. Also ist $f(x)$ streng monoton steigend.

8. **Extrempunkte (Hoch- und Tiefpunkte):**

   - **Notwendige Bedingung:** $f'(x) = 0$.
   - **Hinreichende Bedingung:**
     - **Hochpunkt:** $f'(x_0) = 0$ und $f''(x_0) < 0$.
     - **Tiefpunkt:** $f'(x_0) = 0$ und $f''(x_0) > 0$.
   - _Beispiel:_ $f(x) = x^2 - 4$. $f'(x) = 2x$. $f'(x) = 0 \Rightarrow x=0$. $f''(x) = 2 > 0$. Also hat $f(x)$ einen Tiefpunkt bei $T(0, -4)$.

9. **Krümmungsverhalten:**

   - **Konvex (Linkskrümmung):** Wenn $f''(x) > 0$.
   - **Konkav (Rechtskrümmung):** Wenn $f''(x) < 0$.
   - _Beispiel:_ $f(x) = x^3$. $f''(x) = 6x$. Für $x>0$ ist $f(x)$ konvex, für $x<0$ ist $f(x)$ konkav.

10. **Wendepunkte:** Punkte, an denen sich das Krümmungsverhalten ändert.

    - **Notwendige Bedingung:** $f''(x) = 0$.
    - **Hinreichende Bedingung:** $f'''(x) \neq 0$.
    - _Beispiel:_ $f(x) = x^3$. $f''(x) = 6x$. $f''(x) = 0 \Rightarrow x = 0$. $f'''(x) = 6 \neq 0$. Also hat $f(x)$ einen Wendepunkt bei $W(0, 0)$.

11. **Skizze des Graphen:** Zeichnen des Funktionsgraphen basierend auf den gewonnenen Informationen.

**Beispiel einer vollständigen Funktionsuntersuchung:**

Untersuchen Sie die Funktion $f(x) = x^3 - 3x^2 + 2x$.

1. **Definitionsmenge:** $D = \mathbb{R}$ (Polynomfunktion)
2. **Wertebereich:** $W = \mathbb{R}$
3. **Symmetrie:** Keine offensichtliche Symmetrie.
4. **Nullstellen:** $x^3 - 3x^2 + 2x = 0 \Rightarrow x(x^2 - 3x + 2) = 0 \Rightarrow x(x-1)(x-2) = 0$. Nullstellen: $x_1 = 0, x_2 = 1, x_3 = 2$
5. **Schnittpunkt mit y-Achse:** $f(0) = 0$. $S_y(0,0)$
6. **Verhalten im Unendlichen:** $\lim_{x \to \infty} f(x) = \infty$, $\lim_{x \to -\infty} f(x) = -\infty$
7. **Monotonie:** $f'(x) = 3x^2 - 6x + 2$.
   - $f'(x) > 0$ für $x < 1 - \frac{1}{\sqrt{3}}$ und $x > 1 + \frac{1}{\sqrt{3}}$ (monoton steigend)
   - $f'(x) < 0$ für $1 - \frac{1}{\sqrt{3}} < x < 1 + \frac{1}{\sqrt{3}}$ (monoton fallend)
8. **Extrempunkte:** $f'(x) = 3x^2 - 6x + 2 = 0$.
   - Lösungen: $x_{1,2} = 1 \pm \frac{1}{\sqrt{3}}$.
     - Hochpunkt bei ca. (0.42, 0.38)
     - Tiefpunkt bei ca. (1.58, -0.38)
9. **Krümmungsverhalten:** $f''(x) = 6x - 6$.
   - $f''(x) > 0$ für $x > 1$ (konvex)
   - $f''(x) < 0$ für $x < 1$ (konkav)
10. **Wendepunkt:** $f''(x) = 6x - 6 = 0 \Rightarrow x = 1$. Wendepunkt $W(1, 0)$
11. **Skizze:** (Hier würde eine Skizze des Graphen folgen, die die obigen Informationen berücksichtigt)
