#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Erkenntnistheorie: Locke],
  seminar: [Philosophie Q2],
  // show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 9, month: 12, year: 2024),
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

= John Locke: Sensation und Reflexion

*Aufgaben:*\
a) Wie kommt die Welt in unseren Kopf?\
b) Glossar zentraler Begriffe

== Wie kommt es dazu?

- Sensation
  - Wahrnehmung externer Sinne (Wärme, Kälte, Farben, etc.)
  - Wahrnehmung der Außenwelt
- Reflexion
  - wie man die eigenen Gedanken betrachtet
  - Innere Operationen des Geistes

Locke beschreibt in diesem Textauszug, wie die Wahrnehmung der äußeren Sinne die Sensation,
und die Wahrnehmung der inneren Operationen die Reflexion bilden.
Die Sensation wird also durch die Wahrnehmung durch Sinne geprägt,
wie wenn etwas haptisch, visuell, etc. wahrnimmt.
Die Reflexion handelt davon, dass man seine eignen Gedankengänge betrachtet, wie in Erinnerungen, und diese wahrnimmt.
Locke beschreibt also wie der Mensch das Äußere und Innere wahrnimmt und aus diesen Faktoren unser Weltbild entsteht.

#import "@preview/fletcher:0.5.1" as fletcher: diagram, node, edge

#diagram(
  // debug: true,
  node((0,0), [Erfahrung],),
  node((-1,1), [Sensation]),
  node((1,1), [Reflexion]),
  edge((0,0), (-1,1), "->", [Sinne]),
  edge((0,0), (1,1), "->", [innere Beobachtung]),
  node((0,2), [Ideen\ (Material unseres Denkens)]),
  node((0.5, 2.5), [Zweifel vergleichen]),
  node((-0.5, 2.5), [Kalt, warm]),
)
== Glossar zentraler Begriffe

- Material
  - Vorlagen für Ideen
- Erfahrung
  - Ursache der Ideen von Menschen
- innerer Sinn
- Sensation
- Reflexion

