#import "../../template.typ": apply-template
#show: apply-template

#set page(header: [Sozialwissenschaften am 24.09.2024])

#outline()

= Soziale Ungleichheit

== Zitat

"Ungleichheiten seien unvermeidbar, müssen dann aber 'den am wenigsten Begünstigten die bestmöglichen Aussichten bringen'"\
— John Rawls

== Typen der sozialen Gerechtigkeit

- Leistungsgerechtigkeit
- Bedarfsgerechtigkeit
- egalitäre Gerechtigkeit

Diese schließen sich zum Teil gegenseitig aus, oder stützen sich.

== Dimensionen sozialer Ungleichheit

- *Vertikale Ungleichheiten* #sym.arrow betreffen die *hierarische Anordnung*\
  #sym.arrow.double Bildung, materieller Wohlstand, Prestige Macht *(Schichtenmodell)*
- *Horizontale Ungleichheiten* #sym.arrow Unterschiede zwischen Gesellschaftlichen Gruppen \
  #sym.arrow.double Geschlecht, Religion, ethnische Zugehörigkeit, Sexualität *(Lebenslagenmodell)*

=== Materialler Wohlstand

Hierzu _Einkommen_ und _Vermögen_

==== Einkommen

- einkommen eines Haushalt #sym.arrow Haushaltseinkommen\
  besteht aus:
  - Einkommen aus Arbeit
  - Vermögenseinkommen (Grundstücke etc.)
  - Transfereinkommen (Kindergeld etc.)
- nach Abzug der Steuern #sym.arrow Haushaltsnettoeinkommen
- wird in Gruppen eingeteilt wie:
  - nach Größe
  - nach der sozialen Stellung (Beamter, selbständig, etc.)
  - Alter des Haupteinkommenbeziehers

*Lorenzkurve und Gini-Koeffizient*:\
Bei der Lorenzkurve handelt es sich um die Werte eines bestimmten Jahres mit Einteilung in Gruppen im Vergleich zur Gleichverteilung des Gesamteinkommens,
die Gini-Koeffiziente entsteht dann durch die Differenz zwischen beiden,
wodurch schnell erkenntlich wird wie groß die Disparität zwischen arm und reich ist.
