#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
    title: "Der Unterschied zwischen Vermögen und Einkommen",
    seminar: [Sozialwissenschaften Q2],
    show-outline: true,
    author: "Erik Grobecker",
    date: datetime(day: 05, month: 11, year: 2024),
    show-solutions: false
)

= Vermögen

// Muss ich machen

*Definition des Begriffes*

Vermögen bezeichnet alles was eine Person oder Gruppe besitzt oder diesen anderweitig zusteht, die einzelnen Faktoren kann man bei den *Messungsweisen* sehen.

*Wie wird Vermögen gemessen*

Vermögen zeigt sich auf verschiedene Wege: _Immobilien_ welche entweder ein konstantes Einkommen liefern oder dazu beitragen, dass der Besitzer keine Miete oder ähnliches zahlen muss, _Geldvermögen_ welches allein durch die Summe an Geld welche eine Person hat gemessen wird und letztlich private Versicherungen oder Bausparverträge, welche verursachen das Kosten welche das _Geldvermögen_ berühren würden annuliert oder gekürzt werden.

Hier wird schnell erkenntlich das alle Faktoren außer dem _Geldvermögen_ dazu dienen das dieses so wenig wie möglich reduziert wird und deshalb potenziell veranlassen das dieses wächst.

*Wie ist die Korrelation zwischen Vermögen, sozialer Stellung und Schulbildung*

// • Einkommensfunktion: Vermögen bildet oftmals den
// Grundstein für Ein-kommen, z. B. durch Vermietung oder
// Verpachtung.
// • Nutzungsfunktion: Sachvermögen (z.B. ein Haus) kann
// unmittelbar genutzt werden, sodass bestimmte Kosten
// (z. B. monatliche Miete) entfallen.
// • Sicherungsfunktion: Vermögen kann als „Puffer"
// eingesetzt werden, der eintretende Härtefälle
// (Krankheit, Arbeitslosigkeit etc.) abfedern kann.
// • Machtfunktion: Der Besitz von Produktivvermögen
// (also Vermögen, welches im ökonomischen Prozess
// relevant ist) erhöht die wirtschaftliche und politische
// Gestaltungsmacht. […].

Vermögen verursacht das die Geldmenge, welche man besitzt sich so wenig wie möglich nach unten begibt, somit hat also eine vermögende Person eine große Sicherheit das selbst sollte etwas unerwartetes geschehen, sie denoch einen Platz zum schlafen hätte.\
Vermögende Personen haben also eine hohe soziale Stellung da ihr Grundbedürfniss für Sicherheit (Maslowische Bedürfnisspyramide) stark abgedeckt ist.

Diese Sicherheit kann auch mit der Schulbildung vernüpft werden, da je mehr externe Faktoren das lernen negativ beeinflussen (wie z.B. eine Krankheit oder das das Auto extensiv repariert werden muss) welche nicht einfach durch eine Versicherung oder anderen Teil des Vermögen gedeckt werden kann, desto schlechter können sich Kinder konzentrieren und desto schlechter ist der Abschluss. Zudem können sich Vermögende auch einfacher Nachhilfe oder andere Lernoptionen leisten, da es ihnen nicht an Geld mangelt, sodass ein Kind mehr Chancen hat ein Thema gut zu verstehen und mehr Bildung erfährt.

#underline[kurze Zusammenfassung:]\
mehr Vermögen → mehr Sicherheiten → mehr Chancen auf Bildung

= Einkommen

#pagebreak()

= Vergleich

(Zusammen mit Sonja)

#table(
  columns: (auto,auto,auto),
  table.header([], [*Vermögen*], [*Einkommen*]),

  [Definition], [alles was eine Person oder Gruppe besitzt oder diesen anderweitig zusteht\ #sym.arrow.b], [verfügbares Geld eines Haushalts mit welchem der Lebensstandard realisiert wird],
  [Messung], [Anzahl an Immobilien, Versicherungen & Bausparverträgen sowie Menge an Geld], [Haushaltsnettoeinkommen - Menge an Geld nach Abzügen und Steuern],
  [Situation in Deutschland], [Personen mit höherem Abschluss haben höheres Einkommen;\ Selbständige haben höchstes Einkommen\ *Gini-Koeffizient* ist bei 0.78\ höher → mehr Ungleichheit\ (bei 0.0 währe es gleich mit einem Maximum von 1)], [kleiner Anteil der Bevölkerung besitzt großen Anteil des Einkommens],
)


