#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project, blockquote, important-box

#set text(lang: "de")

#show: project.with(
  title: [Armut: Ursachen der (relativen) Armut],
  seminar: [Sozialwissenschaften Q2],
  show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 8, month: 1, year: 2025),
  show-solutions: false,
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

= Ursachen der (relativen) Armut in Deutschland

siehe Seite 382 M7 im Buch

== Gründe als Stichpunkte

/ Arbeitslosigkeit: allgemeiner Mangel an Arbeit oder an geeigneter Qualifikation
/ Zu geringe Entlohnung: Lohn, welcher nicht ausreicht um Lebensunterhalt zu tilgen
/ Schulden: hohe Verschuldung, welche Einkommen stark reduziert
/ Bildungsmangel: Unzureichende (Aus)Bildung führt zu keiner Arbeit oder sehr geringen Lohn
/ Trennung/Scheidung/Alleinerziehung: z.B. Mütter können teilweise keiner Arbeit nachgehen
/ Familien mit vielen Kindern: mangelndes Einkommen durch steigende Obligation zur Betreuung der Kinder
/ Immigranten: Vorurteile, mangelnde Qualifikation oder keine Arbeitserlaubnis führen dazu, dass diese oft arm sind

- fehlende Qualifikation
- fehlende Zeit (wie durch Kinder)

== Kategorisierung

- "persönliche Gründe"
  - Trennung -> durch vorherige Fehlentscheidungen
  - Schulden -> durch Fehlentscheidungen
- "gesellschaftliche Gründe"
  - Immigranten -> Vorurteile
  - Familien mit vielen Kindern -> gesell: Kinder = gut
- "wirtschaftliche Gründe"
  - Zu geringe Entlohnung -> keine Kapazität des Marktes oder "kapitalistische Gier"

== Ursache-Wirkungs Diagramm

#figure(image("assets/excalidraw/Ursache-Wirkung.excalidraw.png"))
