#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project, blockquote, important-box

#set text(lang: "de")

#show: project.with(
  title: [Bedingungsloses Grundeinkommen],
  seminar: [Sozialwissenschaften Q2],
  show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 14, month: 1, year: 2025),
  show-solutions: false,
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

= Bedingungsloses Grundeinkommen

#underline[Aufgaben:]
+ *Lies* M1 und *analysieren* M2-M5 für die eigene *Position*.\
  Welche Argumente werden *für* oder *gegen* BGE gennant #footnote[Bedingungsloses Grundeinkommen] <fn-bge>
+ *Tauscht* euch mit eurem *Partner* über die Texte *aus* und *haltet* die wesentlichen *Argumente* in einer Tabelle fest.
+ Entwickelt eine Handlungsempfehlung #footnote[Siehe S. 395 für Struktur etc.] 
  mit zwei *Maßnahmen* für die kommende Bundesregierung
  zur Herstellung von mehr *sozialer Gerechtigkeit*

Ich werde vorerst die Position *PRO BGE @fn-bge* annehmen.\
Zudem werde ich auch direkt die Gegenseite analysieren

== Argumente pro und Kontra BGE @fn-bge

=== pro

- pro
  - unbürokratisch
  - Existenzsicherung
  - Arbeitsmoral würde nicht sinken, da der Mensch von Natur aus etwas tun will um sich selbst zu verwirklichen (so Phillip Kovce)
    - siehe das Nichttun in der Corona-Pandemie für viele unertragbar war
  - Finanzierung:
    - Geld welches in BGE fließen könnte, fließt aktuell in andere Sozialleistungen
    - würde uns Bürokratie ersparen
  - Gerechtigkeit:
    - liefert allen ein Existenzminimum (egal ob reich oder arm)
  - Es besteht eine 53%-ige Zustümmung zu BGE laut einer Statistik aus 2022
  - Faulheit: 
    - Menschen arbeiten nicht nur um Geld zu bekommen
    - Statt Menschen könnten Maschinen "unbeliebte" Arbeit verrichten
    - Zudem wird es in jedem System "Schmarotzer" geben, welche das jeweilige ausnutzen, ob Bürgergeld Hartz IV oder BGE
  - durch eine Umstrukturierung würden 83% der Bevölkerung mehr Geld, und 10% weniger verdienen, zudem würden 9 Mrd. aus der Armutsgefährdung gezogen werden
  
=== kontra

- kontra
  - unterscheidet nicht nach Bedürftigkeit
  - BGE würde nicht mangelnde Infrastruktur ersetzen
    - fehlende Qualifikationen
    - z.B. Betreuungsinfrastruktur
    -> Chancengleichheit würde nicht entstehen 
  - Höhere Kosten fallen an
  - Erhalt ohne Bedürftigkeitsanspruch & ohne Gegenleistung
  - Geringqualifizierte würden nur einen Arbeitsanreiz haben, wenn ein Lohn merklich das BGE übersteigt
    - diese müsste zu erhöhten Löhnen führen\
      -> Arbeitgeber würden eher outsourcen als diese zahlen oder auf Maschinen\ #h(1.5em) umsteigen
  - "Wer schon reich ist braucht es nicht, für die Armen reicht es nicht"
    - wenn Soziale Sicherung von der Erwerbsarbeit entkoppelt ist,\
      würden Teile der Bevölkerung leben können ohne zu arbeiten,\
      da dann andere dies für sie tun
  - 80% Stimmen laut einer Statistik dafür, dass es gerecht ist\
    "Wenn Leute, die viel leisten, viel verdienen"

=== Tabelle

#table(
  columns: 3,
  table.header([Thema], [Pro BGE], [Kontra BGE]),

  [Faulheit der Menschen], [], [],
  [Bedürftigkeit], [], [],
  [], [], [],
  [], [], [],
)
